a img {border:0;}
a:link {text-decoration: none;color: #fff;}
a:visited {text-decoration: none;color: #fff;}
a:hover {text-decoration: none;color: #2a96a3;}
a:active {text-decoration: none;color: #fff;}

a.submenu:link {text-decoration: none;color: #fff7;}
a.submenu:visited {text-decoration: none;color: #fff;}
a.submenu:hover {text-decoration: none;color: #f38d0a;}
a.submenu:active {text-decoration: none;color: #fff;}

body {
	background:#4e0000 url(../images/gta_bg.png) repeat-x;
	font-family:arial;
	font-size:12px;
	font-family:Verdana;
	font-size:12px;
	color:#fff;
	margin-top:0px;
	margin:0;
}

.clearFloat{
	clear:both;
}

#contents {
	margin:auto;
	padding:0;
	width:860px;
}

#socialbtns {float:right;
             margin-right:5px;
             position:relative;}

#headertxt {width:635px;
            float:right;
            position:relative;
            }

#logo {float:left;}

#newnav {width:100%;
         background: #9f4114;
         float:left;
         text-transform: uppercase;
         font-size:11px;
         margin-bottom:30px; /* was 10px edit KC */
         height:35px;}
         
#newnav ul{padding-left:5px;
           margin-top:11px;}
         
#newnav li {display:inline;
            float:left;
            }
            
#newnav li a{color:#fff; 
             margin-right:9px;
             margin-left:.65em;
             display:block;}

#newnav li  {border-right:1px #fff solid;}

#newnav li.last {border-right:none;}

#newnav li a:hover {color:#f38d0a;}



#contents #header {
	padding:0;
	width:100%;
	height:125px;
	background-image: url('../images/header.png');
}


#contents #header #topHeader {
	text-align:right;
	margin:0;
	padding:0;
	width:100%;
}
#contents #header #bottomHeader {
	margin:0;
	padding:0;
	width:100%;
}
#contents #header #bottomHeader #logo {
	margin:0;
	padding:0;
	width:250px;
	float:left;
}
#contents #header #bottomHeader #menu {
	margin:0;
	padding:0;
	width:540px;
	float:right;
}
#contents #header #bottomHeader #menu #itemMenu {
	text-align:center;
	float:left;
}
#contents #legend {
	padding:15px 0 0 0;
	text-align:center;
}
#contents #flash-wrapper {
	padding:15px 0 0 0;
	text-align:center;
}
#contents #submenu {
	background:transparent url(../images/shadow-flash.png) no-repeat;
	width:830px;
	height:100px;
	padding:10px 0 0 20px;
	display:none;
}
#contents #submenu #sub-item{
	width:190px;
	padding:5px 0 0 15px;
	text-align:center;
	float:left;
}
#contents #advertising {
	width:847px;
	height:170px;
	padding:10px 0 0 0;
	margin: 0 auto;
}
#contents #submenu-sec {
	background:#9f4114;
	border:1px solid #fff;
	width:767px;
	margin: 0 auto 15px 13px;
	height:25px;
	padding:10px 0 0 50px;
	clear:both;
}

#contents #submenu-sec #submenu-sec-item{
	float:left;
	padding:0;
	margin:0 27px;
}

#contents #submenu-sec #submenu-sec-sep{
	float:left;
	padding:0 9px;
	margin:0 15px;
	color:#ccc;
}

#contents #submenu-sec #submenu-sec-item-awards{
	float:left;
	padding:0 0;
	margin:0 10px;
}

#contents #submenu-sec #submenu-sec-sep-awards{
	float:left;
	padding:0 0;
	margin:0 11px;
	color:#ccc;
}

#contents #texto{
	padding:20px 30px 20px 30px;
	width:600px;
	margin:auto;
	color:#eee;
}

#contents #texto .pic{
	float:right;
	margin: 0 0 5px 5px;
	border:1px solid #000;
}

#contents #texto .div{
	text-align:center;
	color:#fff;
}

#contents #texto .titles{
	font-size:11pt;
	font-weight:bold;
	color:#fff;
}

#contents #texto .goldBold{
	font-weight:bold;
	color:#fff;
}

#contents #texto .goldNormal{
	color:#d88e07;
}

#contents #texto .filmsDir{
	font-style:italic;
}

#contents #texto .sp1{
	text-align:center;
	padding:0 0 20px 0;
}

#contents #texto .sp1 a, #contents #texto .sp2 a{
	margin: 0 15px 0 15px;
}

#contents #texto .sp1 a:link img,
#contents #texto .sp1 a:active img,
#contents #texto .sp1 a:visited img,
#contents #texto .sp2 a:link img,
#contents #texto .sp2 a:active img,
#contents #texto .sp2 a:visited img{
	border:1px solid #000;
}

#contents #texto .sp1 a:hover img,
#contents #texto .sp2 a:hover img{
	border:1px solid #d88e07;
}

#contents #texto .sp2{
	text-align:center;
}

#separador {
	width:100%;
	height:25px;
	background-color:#4a0000;
	text-align:center;
}
#menu-footer {
	width:100%;
	height:140px;
	text-align:center;
	background-color:#9f4114;
}

#menu-footer #block {
	margin:auto;
	width:850px;
	height:110px;
	padding-top:20px;
}

#menu-footer #block #sub-block{
	width:190px;
	text-align:left;
	font-family:Verdana;
	font-size:12px;
	color:#846556;
	line-height:20px;
	padding-left:20px;
	float:left;
}
#separador #copy{
	font-family:Verdana;
	font-size:11px;
	text-align:left;
	margin:auto;
	padding:5px 0 0 20px;
	height:20px;
	color:#fff;
	width:880px;
}

table.directory tr td a{
	color:#86bcd1;
}

table.directory tr td a:hover{
	color:#846556;
}
ul.directory li a {
	color:#86bcd1;
}
ul.directory li a:hover{
	color:#846556;
}
dl.directory dd a {
	color:#d88e07;
}
dl.directory dd a:hover{
	color:#846556;
}
h3 a.white:hover{
	color:#eee;
}

#banner {width:860px;
         margin:0 auto;
         clear:both;
        
         }
         
.ad1 {float:left;}
.ad2 {float:left;
 margin-bottom:8px;}